Bug 71288 - tmpwatch HP-UX and Solaris ports
Summary: tmpwatch HP-UX and Solaris ports
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tmpwatch   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-12 00:27 UTC by Paul Gear
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version: 2.9.0-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-30 08:01:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
HP-UX and Solaris support patch (7.00 KB, patch)
2002-08-12 00:28 UTC, Paul Gear
no flags Details | Diff
Replacement for file README.hpux (162 bytes, text/plain)
2002-08-12 00:30 UTC, Paul Gear
no flags Details

Description Paul Gear 2002-08-12 00:27:00 UTC
Description of Problem:

tmpwatch HP-UX port is getting a little old
There is no Solaris port

Version-Release number of selected component (if applicable):

2.8.3-1

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
	
Enclosed is a patch to update the HP-UX port and add Solaris support.

Comment 1 Paul Gear 2002-08-12 00:28:48 UTC
Created attachment 69966 [details]
HP-UX and Solaris support patch

Comment 2 Paul Gear 2002-08-12 00:30:03 UTC
Created attachment 69967 [details]
Replacement for file README.hpux

Comment 3 Mike A. Harris 2002-08-12 10:09:57 UTC
Thanks, I'll overview these during the next development cycle for
inclusion.

Comment 4 Mike A. Harris 2002-08-15 15:55:55 UTC
Defering for next development cycle

Comment 5 Mike A. Harris 2003-05-30 08:01:19 UTC
Ok, finally got to this one.  ;o)

tmpwatch 2.9.0-1 contains the HPUX and Solaris updates.  If there are any
other changes you'd like me to review for inclusion, I can do that as well,
just open new bug RFE tickets, and I'll try to investigate them more quickly
for future builds.

TIA


Note You need to log in before you can comment on or make changes to this bug.